<resources>
  <!-- AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">難易度緩和</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">全ステージにブロックを1個追加</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">{num=60}回報酬広告を視聴すると獲得できます</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">保有報酬広告回数：[color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
  <string name="cwrkvs469eoj0-n38_peww" mz="n38">全ステージの難易度が緩和されました</string>
  <!-- AddCell_12/com_addView_off.xml -->
  <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">全ステージにブロックを1個追加</string>
  <string name="cwrkvs46iec4o-n23_rigk" mz="n23">全ステージの難易度が緩和されました</string>
  <string name="cwrkvs46iec4o-n14_re5l" mz="tips">{num=60}回報酬広告を視聴すると獲得できます</string>
  <string name="cwrkvs46iec4o-n15_re5l" mz="ads">保有報酬広告回数：[color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
  <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
オフ</string>
  <!-- Arrow_Theme/com_theme.xml -->
  <string name="nie197ferto34-n12_rto3" mz="n12">テーマ</string>
  <string name="nie197ferto34-n10_rto3" mz="n10">ダークモード</string>
  <!-- Arrow_game/btn/ProgressBar1.xml -->
  <string name="sjl9teijrto31s-n2_rto3" mz="n2">ステージをクリアして進捗率を100％にしましょう</string>
  <!-- Arrow_game/btn/btn_clear.xml -->
  <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">消去</string>
  <!-- Arrow_game/btn/btn_green.xml -->
  <string name="sjl9teijrto31j-n2_rto3" mz="text">使用中</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">使用中</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">選択</string>
  <!-- Arrow_game/btn/btn_green1.xml -->
  <string name="sjl9teijrto31n-n1_rto3" mz="title">選択</string>
  <!-- Arrow_game/btn/btn_hint.xml -->
  <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">ヒント</string>
  <!-- Arrow_game/btn/btn_petty.xml -->
  <string name="sjl9teijrto31f-n5_rto3" mz="n5">少額報酬</string>
  <string name="sjl9teijrto31f-n3_jjt6" mz="n3">受け取った現金
</string>
  <!-- Arrow_game/btn/btn_saveingpot.xml -->
  <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">貯金箱</string>
  <!-- Arrow_game/btn/btn_signin.xml -->
  <string name="sjl9teijrto31c-n1_rto3" mz="n1">ログイン</string>
  <!-- Arrow_game/btn/btn_statement.xml -->
  <string name="sjl9teijrto31d-n2_e4fq" mz="n2">取引明細</string>
  <!-- Arrow_game/btn/btn_watch.xml -->
  <string name="sjl9teijrsd4g-n2_rsd4" mz="text">アイテムを使用</string>
  <!-- Arrow_game/com_arrow_game.xml -->
  <string name="sjl9teijrsd40-n37_rto3" mz="text_level">レベル{lv=1}</string>
  <!-- Arrow_game/com_tips.xml -->
  <string name="sjl9teijrto31o-n1_rto3" mz="n1">ヒント</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">ヒント</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">削除</string>
  <string name="sjl9teijrto31o-n3_rto3" mz="n3">脱出できる矢印を探してください。</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">脱出できる矢印を探してください。</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">矢印を任意で1本削除できます。</string>
  <!-- Common_01/btn/btn_boxreward.xml -->
  <string name="o9974uc5til24j-n9_dpcj" mz="n9">報酬</string>
  <!-- Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
  <!-- Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n9_bjuk" mz="title">受け取る×{bet=2}</string>
  <!-- Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">受け取る</string>
  <!-- Common_01/btn/btn_claim2_new.xml -->
  <string name="o9974uc5lryf2d-n6_lryf" mz="title">受け取る</string>
  <!-- Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5peww38-n8_gz3u" mz="title">受け取る×{bet=2}</string>
  <string name="o9974uc5peww38-n11_lryf" mz="n11">報酬倍増受け取り</string>
  <!-- Common_01/btn/btn_faq.xml -->
  <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">よくある質問</string>
  <!-- Common_01/btn/btn_green1.xml -->
  <string name="o9974uc59wz11e-n4_9wz1" mz="title">再開</string>
  <!-- Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- Common_01/btn/btn_noads.xml -->
  <string name="o9974uc5cou6ba-n9_ezef" mz="n9">ラッキーギフト</string>
  <!-- Common_01/btn/btn_petty.xml -->
  <string name="o9974uc5o5jed0-n1_v18u" mz="n1">少額現金</string>
  <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">受け取った現金
</string>
  <!-- Common_01/btn/btn_rank.xml -->
  <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">ランキング</string>
  <!-- Common_01/btn/btn_receive.xml -->
  <string name="o9974uc5rt7lav-n6_waty" mz="title">送信</string>
  <!-- Common_01/btn/btn_record.xml -->
  <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">記録</string>
  <!-- Common_01/btn/btn_red.xml -->
  <string name="o9974uc5733f4b-n6_733f" mz="title">出金</string>
  <!-- Common_01/btn/btn_restore.xml -->
  <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">購入履歴を復元</string>
  <!-- Common_01/btn/btn_saveingpot.xml -->
  <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">クマの貯金箱</string>
  <!-- Common_01/btn/btn_statement.xml -->
  <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">取引明細</string>
  <!-- Common_01/btn/btn_task.xml -->
  <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">ミッション</string>
  <!-- Common_01/btn/btn_task_pass.xml -->
  <string name="o9974uc59eojh-n9_lv4g" mz="number_text">レベル1</string>
  <string name="o9974uc59eojh-n10_rj3b" mz="n10">バーチパス</string>
  <!-- Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">受け取る</string>
  <!-- Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">3日間限定ギフト</string>
  <!-- Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">広告を視聴</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">受け取る</string>
  <!-- Common_01/btn/btn_yellow.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">更新</string>
  <!-- Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] が [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/color] 出金しました</string>
  <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] が [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/color] 出金しました</string>
  <!-- Common_01/com/com_gold.xml -->
  <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">ゴールドを獲得</string>
  <!-- Common_01/com/com_money.xml -->
  <string name="o9974uc5733f48-n10_p2pb" mz="text_time">残り03:45:45</string>
  <!-- Common_01/com/com_open_tips.xml -->
  <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">あと{x=50}ステージクリアで全報酬を交換可能！</string>
  <!-- Common_01/com_adcoming.xml -->
  <string name="o9974uc5jobfas-n3_agfu" mz="money_text">広告が表示されます</string>
  <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">広告を削除</string>
  <!-- Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n13_bjuk" mz="title">ヒント</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">再ログイン</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">ネットワーク接続が異常です。再度ログインしてください。</string>
  <!-- Common_01/img_new/broadcast_topitem.xml -->
  <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">おめでとうございますユーザー[color=#ffe868][size=42]xxx[/size][/color]！3日間ボーナスを購入後、[color=#ffe868]xxx[/color]マッチゲームをプレイしてステージをクリアしよう！</string>
  <!-- Common_01/img_new/com_broadcast_new.xml -->
  <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">おめでとうございますユーザー[color=#ad4800][size=36]xxx[/size][/color]！+1グリッドパック購入後、[color=#ad4800]xxx[/color]マッチゲームでステージクリアしよう！</string>
  <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">おめでとうございますユーザー[color=#ad4800][size=36]xxx[/size][/color]！+1グリッドパック購入後、[color=#ad4800]xxx[/color]マッチゲームでステージクリアしよう！</string>
  <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">おめでとうございますユーザー[color=#ad4800][size=36]xxx[/size][/color]！+1グリッドパック購入後、[color=#ad4800]xxx[/color]マッチゲームでステージクリアしよう！</string>
  <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">おめでとうございますユーザー[color=#ad4800][size=36]xxx[/size][/color]！+1グリッドパック購入後、[color=#ad4800]xxx[/color]マッチゲームでステージクリアしよう！</string>
  <!-- Common_01/img_new/com_broadcast_text1.xml -->
  <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">おめでとうございます、[color=#71fdff]{0}[/color] が [color=#96ff71]{1} [/color]米ドルを出金しました [color=#96ff71]{2}[/color]</string>
  <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">おめでとうございます、[color=#71fdff]{0}[/color] が [color=#96ff71]{1} [/color]米ドルを出金しました [color=#96ff71]{2}[/color]</string>
  <!-- Common_01/img_new/item_wheel.xml -->
  <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">×3</string>
  <!-- GameResult_08/com/btn_cash.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">交換</string>
  <!-- GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">リトライ</string>
  <!-- GameResult_08/com/cash_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">おめでとうございます、[color=#dfad42]{0}[/color] が [color=#90c04e]{1} [/color]米ドルを出金しました</string>
  <!-- GameResult_08/com/com_success_cash.xml -->
  <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">レベルxをクリアすると出金可能</string>
  <!-- GameResult_08/com_arrow_end.xml -->
  <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">ハートがなくなりました</string>
  <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; ハートを補充</string>
  <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">復活</string>
  <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">復活</string>
  <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">リトライ</string>
  <!-- GameResult_08/com_arrow_end_again.xml -->
  <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">リトライ</string>
  <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">リトライすると今回のステージ進捗が消去されます。よろしいですか？</string>
  <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">復活</string>
  <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">リトライ</string>
  <!-- GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">広告を視聴すると報酬が2倍になります</string>
  <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">このステージをクリア後、全額出金可能</string>
  <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">×450</string>
  <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">このステージクリアで出金条件達成</string>
  <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">チャレンジ失敗</string>
  <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">おめでとうございます</string>
  <!-- Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">読み込み中...</string>
  <!-- Lobby_03/com/btn_play_game.xml -->
  <string name="gytj501cun4ap-n5_lryf" mz="n5">スタート</string>
  <!-- Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n8_qxz4" mz="n8">ショップ
破壊</string>
  <!-- Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n5_qxz4" mz="n5">ループ
迷宮</string>
  <!-- Lobby_03/com/btn_wheel.xml -->
  <string name="gytj501cwgo41g-n9_qxz4" mz="n9">航海
ルーレット</string>
  <!-- Lobby_03/com/com_answer.xml -->
  <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
  <!-- Lobby_03/com/com_msg.xml -->
  <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">ユーザー:123456sdfsdfs</string>
  <!-- Lobby_03/com/com_question.xml -->
  <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.現金を入手する方法は？</string>
  <!-- Lobby_03/com_faq.xml -->
  <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">よくある質問</string>
  <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]ここにメッセージを入力[/size][/color]</string>
  <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">送信</string>
  <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">お問い合わせ</string>
  <!-- Lobby_03/com_first_award.xml -->
  <string name="gytj501ctil22l-n54_rng1" mz="title">獲得しました</string>
  <string name="gytj501ctil22l-n27_cphl" mz="btn_get">受け取る </string>
  <!-- Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">プレイヤー001</string>
  <!-- Lobby_03/com_level_reward.xml -->
  <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">レベル報酬</string>
  <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">おめでとうございます、以下の報酬を受け取れます</string>
  <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">×300</string>
  <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">受け取る</string>
  <!-- Login_05/com/btn_start.xml -->
  <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">クイックスタート</string>
  <!-- Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">ログインボタンをタップすると、以下に同意したものとみなされます
</string>
  <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">及び</string>
  <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43][/size]プライバシーポリシー[/color]</string>
  <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]利用規約[/size][/url][/color]</string>
  
    <!-- Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">広告テスト</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">エラーテスト</string>
  <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">整数：</string>
  <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">報酬：</string>
  <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">キー：oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
  <!-- NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">プレイヤー同士を接続中... {0}</string>
  <!-- P14_PassView/com/btn_claim.xml -->
  <string name="wyu9msxwybes2k-n4_ybes" mz="n4">受け取る</string>
  <!-- P14_PassView/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">有効化</string>
  <!-- P14_PassView/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">×100</string>
  <!-- P14_PassView/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n11_ybes" mz="n11">プレミアム</string>
  <string name="wyu9msxwuhql10-n12_ybes" mz="n12">無料</string>
  <!-- P14_PassView/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">タイルを消して次のレベルへ、1タイルにつき1ポイント</string>
  <!-- P14_PassView/com_pass_view.xml -->
  <string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12日 23:12:17</string>
  <string name="wyu9msxwkk653i-n34_waty" mz="text_tips">タイルを消して次のレベルへ、1タイルにつき1ポイント</string>
  <!-- P14_PassView/com_passunlock.xml -->
  <string name="wyu9msxwybes2l-n7_re5l" mz="tips">必要広告回数：{num=10} </string>
  <string name="wyu9msxwybes2l-n8_re5l" mz="ads">保有広告回数：{num=10}</string>
  <string name="wyu9msxwybes2l-n21_ybes" mz="n21">上限</string>
  <string name="wyu9msxwybes2l-n23_a7mc" mz="n23">航海ギフト</string>
  <!-- Pack_16/com/pack_panel.xml -->
  <string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">×300</string>
  <string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">×1</string>
  <string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">×1</string>
  <string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">×1</string>
  <string name="ynjzovt4cou62-n22_d3a9" mz="n22">強制広告をすべて削除、報酬用任意広告は残ります。</string>
  <string name="ynjzovt4cou62-n24_d3a9" mz="title2">広告削除パック</string>
  <string name="ynjzovt4cou62-n27_re5l" mz="tips1">必要広告回数：{num=10}</string>
  <string name="ynjzovt4cou62-n28_re5l" mz="ads">保有広告回数：{num=10}</string>
  <string name="ynjzovt4cou62-n45_76m8" mz="n45">豪華バンドル</string>
  <string name="ynjzovt4cou62-n54_76m8" mz="tips2">必要広告回数：{num=10}</string>
  <string name="ynjzovt4cou62-n55_76m8" mz="ads1">保有広告回数：{num=10}</string>
  <string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">×450</string>
  <string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">有効期間10時間</string>
  <!-- Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">BGM：Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
クリエイティブ・コモンズ 表示3.0ライセンスに基づき使用
http://creativecommons.org/licenses/by/3.0/
音楽配信：https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n14_ty4r" mz="title">プライバシーポリシー</string>
  <!-- Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">本文</string>
  <!-- Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">復活</string>
  <string name="ig55ss7kq8uc0-n34_peww" mz="n34">復活</string>
  <string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">いいえ、結構です</string>
  <string name="ig55ss7kq8uc0-n40_cou6" mz="n40">アイテムを使用して復活</string>
  <string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">復活</string>
  <string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">削除</string>
  <!-- Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">削除</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">削除</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">再配置</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">取り消し</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">障害ブロック3個消去、グリッド75％解放</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">障害ブロック3個消去、グリッド75％解放</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">一手戻し、素材を完全回復</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">全ブロック再配置、クリア成功率＋230％</string>
  <string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">アイテム購入</string>
  <!-- Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">おめでとうございます</string>
  <string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">×2</string>
  <!-- Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">プライバシーポリシー</string>
  <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">利用規約</string>
  <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">クレジット確認</string>
  <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">公式サイト</string>
  <string name="8rcjs2ucsebx13-n22_txo3" mz="n22">終了</string>
  <string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">お問い合わせ</string>
  <string name="8rcjs2ucsebx13-n24_rva0" mz="n24">購入履歴を復元</string>
  <!-- Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">ユーザー名</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">名前を入力してください</string>
  <!-- Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">設定</string>
  <string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">ID:{UID=1234567}</string>
  <string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">バージョン:{count=1.0.1}</string>
  <string name="8rcjs2ucsebxf-n23_trn4" mz="n23">音楽</string>
  <string name="8rcjs2ucsebxf-n24_trn4" mz="n24">効果音</string>
  <string name="8rcjs2ucsebxf-n50_rto3" mz="n50">ドラッグ速度</string>
  <string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">復活</string>
  <string name="8rcjs2ucsebxf-n52_rto3" mz="n52">遅い</string>
  <string name="8rcjs2ucsebxf-n53_rto3" mz="n53">速い</string>
  <string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">レベル：Lv{lv=2}</string>
  <string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">プレイヤー</string>
  <!-- Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">プロフィール</string>
  <string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">変更</string>
  <!-- Signin_19/com/btn_sign.xml -->
  <string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">削除</string>
  <string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">×2</string>
  <string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">×20</string>
  <!-- Signin_19/com_sign_in.xml -->
  <string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">受け取る</string>
  <string name="a98xmhwktqjz0-n35_h0j9" mz="n35">ループ迷宮</string>
  <!-- Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">広告を視聴</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">無料スピン</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">1日の上限回数に達しました</string>
  <!-- Turntable_11/com_wheel.xml -->
  <string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">残りスピン回数：[color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
  <string name="8k6ttzvxsebxa-n41_njnv" mz="n41">航海ルーレット</string>
  <!-- ZM_AddCell_12/com_goldreward.xml -->
  <string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">受け取る</string>
  <!-- ZM_AddCell_12/img_add/btn_play.xml -->
  <string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">プレイ</string>
  <!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
  <string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">交換</string>
  <string name="pxry6pctrdgq1m-n16_o08s" mz="title">広告を視聴</string>
  <!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
  <string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">レベル3</string>
  <string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">クリア確率 </string>
  <string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">ツールを使用するとクリア成功率が上昇します。</string>
  <string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">×10</string>
  <string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">×10</string>
  <string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">×10</string>
  <string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">パワーアップ！</string>
  <string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">プレイ</string>
  <string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">保有報酬広告回数：[color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
  <!-- ZM_AddCell_12/img_add/com_addnew.xml -->
  <string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">レベル3</string>
  <string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">プレイ</string>
  <string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">限定特典</string>
  <string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">クリア確率 </string>
  <string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">ツールを使用するとクリア成功率が上昇します。</string>
  <string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">×10</string>
  <string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">×10</string>
  <string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">×10</string>
  <!-- ZM_H5_15/com/btn_icon.xml -->
  <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">準備完了！</string>
  <!-- ZM_H5_15/com/btn_out.xml -->
  <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">出金</string>
  <!-- ZM_H5_15/com/com_top.xml -->
  <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">あと{money=$223.46}米ドルで出金可能</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="8upc06ris27hv-n4_s27h" mz="title">今すぐ受け取れ
！</string>
  <!-- ZM_Pass_14/com/com_top_bg.xml -->
  <string name="8upc06riuhql10-n9_n76n" mz="n9">マスターパス</string>
  <string name="8upc06riuhql10-n10_n76n" mz="n10">無料</string>
  <!-- ZM_Petty/com/btn_confirm.xml -->
  <string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">確認</string>
  <!-- ZM_Petty/com/btn_get.xml -->
  <string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">出金</string>
  <!-- ZM_Petty/com/com_account.xml -->
  <string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">アカウント入力</string>
  <string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">PayPalアカウントを入力してください</string>
  <string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">以下のPayPalアカウントに現金を交換できます。</string>
  <!-- ZM_Petty/com/com_detail.xml -->
  <string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">お支払詳細</string>
  <string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">お支払金額：{num=}</string>
  <string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">お支払日：{data=}</string>
  <string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">注文番号：{order=}</string>
  <string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal：[color=#1777ff]{email=}[/color]</string>
  <string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">(営業日0-{day=}日以内に届く予定)</string>
  <string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">交換</string>
  <!-- ZM_Petty/com/com_email.xml -->
  <string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]メールアドレス[/color]</string>
  <!-- ZM_Petty/com/com_firstName.xml -->
  <string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]ファーストネーム[/color]</string>
  <!-- ZM_Petty/com/com_get_panel.xml -->
  <string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">おめでとうございます！
ボーナスを獲得しました。</string>
  <string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10.00 USD</string>
  <!-- ZM_Petty/com/com_lastName.xml -->
  <string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]ラストネーム[/color]</string>
  <!-- ZM_Petty/com/com_scond_confirm.xml -->
  <string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">アカウント確認</string>
  <string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">アカウント：{account=}</string>
  <string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">名前：{name=}</string>
  <string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">名字：{name=}</string>
  <string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">アカウント情報をご確認ください。PayPalがアカウントを保護します。</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="qspwcoorp44vh-n4_p44v" mz="title">受け取る</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="qspwcoorp44ve-n2_sebx" mz="title">クリア</string>
  <string name="qspwcoorp44ve-n5_p44v" mz="title1">時間</string>
  <string name="qspwcoorp44ve-n18_n76n" mz="title2">広告視聴</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="qspwcoorp44vf-n3_p44v" mz="number_text">×3</string>
  <string name="qspwcoorp44vf-n6_p44v" mz="content_text">10回マッチをプレイする</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="qspwcoorp44v0-n9_pjnn" mz="title">実績</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="qspwcooruhql2-n29_fhza" mz="title">報酬</string>
  <string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">広告視聴でゴールドが2倍になる</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">受取済み</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n14_qbo9" mz="title">記録</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">広告視聴で報酬2倍</string>
  <!-- failpack/com_resurgence.xml -->
  <string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">達成率：38%</string>
  <string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">×1</string>
  <string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">×1</string>
  <string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">×1</string>
  <string name="teoe7y8wupx737-n33_hrbw" mz="n33">再挑戦しよう！</string>
  <string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">×10</string>
  <string name="teoe7y8wupx737-n68_p2pb" mz="text_have">保有広告回数：0</string>
  <string name="teoe7y8wupx737-n69_p2pb" mz="need_text">広告を3回視聴する必要があります</string>
  <!-- store_17/com/btn_get.xml -->
  <string name="5crzgdh6txo33a-n1_sebx" mz="title">広告30回</string>
  <!-- store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">広告を視聴</string>
  <!-- store_17/com/btn_watchAd2.xml -->
  <string name="5crzgdh6txo33d-n12_wgo4" mz="watch">広告を視聴</string>
  <string name="5crzgdh6txo33d-n13_rigk" mz="title">受け取る</string>
  <!-- store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">必要広告回数：{ads=10}</string>
  <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">×3</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">オフ</string>
  <!-- store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n59_d3g7" mz="n59">コレクション</string>
  <string name="5crzgdh6d3a92-n44_ty4r" mz="ads">保有広告回数：{num=10}</string>
  <!-- threeDaysGift/com/btn_get.xml -->
  <string name="t6ez4dxug5ouo-n2_sebx" mz="title">受け取る</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="t6ez4dxuke932-n0_ke93" mz="lab_num">×20</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="t6ez4dxuke930-n6_ke93" mz="text_have">保有広告回数：0</string>
  <string name="t6ez4dxuke930-n5_ke93" mz="need_text">広告を3回視聴する必要があります</string>
  <string name="t6ez4dxuke930-n8_ke93" mz="n8">ギフトパック購入で3日間限定ボーナスを獲得可能</string>
  <string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">受け取る</string>
  <string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
  <!-- tixian/com/btn_back.xml -->
  <string name="md8tkwlztivmeh-n5_tivm" mz="n5">前の画面に戻る</string>
  <!-- tixian/com/btn_code.xml -->
  <string name="md8tkwlztivmeg-n9_tivm" mz="n9">コードをコピー</string>
  <string name="md8tkwlztivmeg-n11_rftf" mz="n11">ショップへ移動</string>
  <!-- tixian/com/btn_edit.xml -->
  <string name="md8tkwlzdeiw1s-n13_of2j" mz="title">確認</string>
  <!-- tixian/com/btn_get.xml -->
  <string name="md8tkwlzcphly-n4_e5ji" mz="title">受け取る×{bet=2}</string>
  <!-- tixian/com/btn_kicket.xml -->
  <string name="md8tkwlztivmef-n5_tivm" mz="n5">受け取る</string>
  <!-- tixian/com/btn_pay.xml -->
  <string name="md8tkwlzheqb2k-n19_tivm" mz="watch">広告を視聴</string>
  <!-- tixian/com/btn_record.xml -->
  <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">明細を確認</string>
  <!-- tixian/com/com_cord.xml -->
  <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">現金</string>
  <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">審査中</string>
  <string name="md8tkwlzmeh8c-n17_n691" mz="n1">アカウント：</string>
  <string name="md8tkwlzmeh8c-n18_n691" mz="n2">日時：</string>
  <string name="md8tkwlzmeh8c-n19_n691" mz="n3">状態</string>
  <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
  <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">審査中</string>
  <!-- tixian/com/com_cord_new.xml -->
  <string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">現金</string>
  <string name="md8tkwlz933h61-n13_s0jg" mz="text_name">審査中</string>
  <string name="md8tkwlz933h61-n17_n691" mz="n1">アカウント：</string>
  <string name="md8tkwlz933h61-n18_n691" mz="n2">日時：</string>
  <string name="md8tkwlz933h61-n19_n691" mz="n3">状態</string>
  <string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
  <string name="md8tkwlz933h61-n28_n691" mz="status_text_0">審査中</string>
  <!-- tixian/com/com_enter.xml -->
  <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]メールアドレス[/color]</string>
  <!-- tixian/com/com_firstname.xml -->
  <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]ファーストネーム[/color]</string>
  <!-- tixian/com/com_lastname.xml -->
  <string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]ラストネーム[/color]</string>
  <!-- tixian/com/com_rank.xml -->
  <string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">現在の順位</string>
  <string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">待ち時間なし！上位になると自動で報酬を獲得</string>
  <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1.広告視聴で[color=#ffda3c]2～5位まで順位アップ</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1.広告視聴で[color=#ffda3c]2～5位まで順位アップ</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1.広告視聴で[color=#feee88]2ランク上がりました</string>
  <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2.毎日ログインで[color=#ffda3c]5位まで順位アップ</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2.毎日ログインで[color=#ffda3c]5位まで順位アップ</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2.ログインで[color=#feee88]2ランク上がりました</string>
  <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3.ゲームを[color=#ffda3c]2分間プレイすると[color=#ffda3c]2ランクアップ</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3.ゲームを[color=#ffda3c]2分間プレイすると[color=#ffda3c]2ランクアップ</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3.ゲームプレイで[color=#feee88]2ランク上がりました</string>
  <!-- tixian/com/com_task.xml -->
  <string name="md8tkwlzes171x-n78_es17" mz="n01">注文ID：</string>
  <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">報酬広告を{ad=20}回視聴：</string>
  <string name="md8tkwlzes171x-n85_es17" mz="text_task">報酬を受け取ろう</string>
  <string name="md8tkwlzes171x-n124_j434" mz="text_payer">報酬受け取り準備完了</string>
  <!-- tixian/com/com_ticket_item.xml -->
  <string name="md8tkwlztivmee-n3_tivm" mz="n3">割引クーポン</string>
  <!-- tixian/com/pb_bar.xml -->
  <string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
  <!-- tixian/com_confirm.xml -->
  <string name="md8tkwlzut66d-n66_c2wf" mz="n22">出金するには全条件を達成してください</string>
  <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">お支払いまで3～5営業日かかります。出金履歴ページで状況を確認できます。</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">[color=#c49f82]{account=1234567@qq.com}[/color] へ送金処理中</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">お支払いまで3～5営業日かかります。出金履歴ページで状況を確認できます。</string>
  <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">メールアドレスを入力</string>
  <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">交換手続きのためご連絡差し上げます。</string>
  <string name="md8tkwlzut66d-n70_c2wf" mz="nrules">交換ルール：</string>
  <string name="md8tkwlzut66d-n74_if1e" mz="text_query">審査進行中：{cur=1234}/{tol=8000}</string>
  <string name="md8tkwlzut66d-n75_if1e" mz="n75">受取条件</string>
  <string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1)アプリを最新版に更新してください。
(2)アカウント情報に誤記があると送金エラーまたは誤送金となり、責任は自身が負います。
(3)交換金額を確認してください。送信後金額変更はできません。
(4)交換処理は3営業日以内に完了いたします。</string>
<string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">お支払い完了まで 3～5 営業日かかります。出金履歴画面にて状況を確認できます。</string>
<string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">お支払いまで3～5営業日かかります。出金履歴画面で状況を確認できます。</string>
<string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">出金順番待ち中です。</string>
<string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">お支払いまで3～5営業日かかります。出金履歴画面で状況を確認できます。</string>
<string name="md8tkwlzut66d-n99_agfu" mz="text_title">アカウント</string>
<string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">アカウント</string>
<string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">条件</string>
<string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">手順</string>
<string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">完了</string>
<string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">アカウント</string>
<string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">交換</string>
<string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">コード</string>
<string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">アカウントを入力</string>
<string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">出金処理のためArrow Gameのアカウント情報を確認してください。PayPalがアカウントを保護します。</string>
<string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">レベル{0}到達で全額出金可能</string>
<string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">レベル2</string>
<string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">情報({0})</string>
<string name="md8tkwlzut66d-n144_fzz8" mz="n144">本日クリアした人数</string>
<string name="md8tkwlzut66d-n145_fzz8" mz="n145">一人当たり挑戦回数</string>
<string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate">一人当たり出金額</string>
<string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">確認</string>
<string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">交換</string>
<string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">交換</string>
<string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">完了</string>
<string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">確認</string>
<string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">確認</string>
<string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">出金</string>
<string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">上限有効期限まであと</string>
<string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">上限が切れました。広告を視聴して解除しましょう。</string>
<string name="md8tkwlzut66d-n274_uzne" mz="n274">条件1：獲得する</string>
<string name="md8tkwlzut66d-n328_tivm" mz="n328">割引クーポン</string>
<string name="md8tkwlzut66d-n331_tivm" mz="n331">受取用コード</string>
<string name="md8tkwlzut66d-n332_tivm" mz="lab_code">受取用コード</string>
<string name="md8tkwlzut66d-n337_tivm" mz="n337">交換手順</string>
<string name="md8tkwlzut66d-n338_tivm" mz="n338">1.コードをコピー
2.お問い合わせをタップ
3.メールにてコードとアカウント情報を送信</string>
<string name="md8tkwlzut66d-n341_tivm" mz="n341">下にコードが表示されています</string>
<string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">保有広告：{0}/{1}</string>
<string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">確認</string>
<string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
<string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
<!-- tixian/com_record.xml -->
<string name="md8tkwlzw3axa-n6_fl5d" mz="n6">記録なし</string>
<string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">記録</string>
<!-- tixian/com_redeem_code.xml -->
<string name="md8tkwlzrftfel-n1_rftf" mz="text_title">コード</string>
<string name="md8tkwlzrftfel-n12_rftf" mz="n12">割引クーポン</string>
<string name="md8tkwlzrftfel-n15_rftf" mz="n15">受取用コード</string>
<string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">受取用コード</string>
<string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">ショップへ移動</string>
<string name="md8tkwlzrftfel-n20_rftf" mz="n20">交換手順</string>
<string name="md8tkwlzrftfel-n21_rftf" mz="n21">1.プロモコードをコピー
2.ショップを開く
3.商品を選び会計時にコードを入力</string>
<string name="md8tkwlzrftfel-n23_rftf" mz="n23">下にコードが用意されています</string>
<!-- tixian/com_regulation.xml -->
<string name="md8tkwlzghqt2-n3_ghqt" mz="n3">出金に複数段階の審査が入るため、お支払いまで時間を要する場合があります。しばらくお待ちください。
通常は1ヶ月以内に入金されますが、1ヶ月以上経過しても届かない場合はFacebookカスタマーサービスまでご連絡ください：</string>
<string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
<string name="md8tkwlzghqt2-n16_sms1" mz="n16">利用規約</string>
<!-- tixian/com_saveing/btn_confirm.xml -->
<string name="md8tkwlzlsax1y-n10_dpcj" mz="title">受け取る</string>
<!-- tixian/com_saveing/btn_getcash.xml -->
<string name="md8tkwlzupx71u-n7_dpcj" mz="title">受け取る</string>
<!-- tixian/com_saveing/btn_top.xml -->
<string name="md8tkwlzupx71r-n6_upx7" mz="text_type">初心者</string>
<string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">初心者</string>
<string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">熟練者</string>
<string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">達人</string>
<!-- tixian/com_saveingpot.xml -->
<string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12日 23:12:12111111</string>
<string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">1.広告1回視聴ごとにXXX米ドル獲得</string>
<string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">2.X米ドル支払うとX回キャッシュバック</string>
<string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">進む</string>
<string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">目標達成前にイベントが終了すると、{num=0}枚のチケットが失われます。</string>
<string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">確認</string>
<string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">確認</string>
<string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">完了</string>
<string name="md8tkwlzupx71p-n36_lsax" mz="text_title">アカウント</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">アカウント</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">アカウント</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">完了</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">完了</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">交換</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">コード</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">条件</string>
<string name="md8tkwlzupx71p-n53_lsax" mz="n22">出金には全ての条件を満たす必要があります</string>
<string name="md8tkwlzupx71p-n72_lsax" mz="n72">おめでとうございます</string>
<string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
<string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">90日間に渡って200米ドルを受け取れます</string>
<string name="md8tkwlzupx71p-n87_dpcj" mz="text_title">PayPalアカウントを入力</string>
<string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">ギフトカード交換コードを発行するためメールアドレスをご記入ください</string>
<string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">出金手続きのためArrow Gameのメールアドレスを確認してください。ギフトカード交換コードをメールに送信いたします</string>
<string name="md8tkwlzupx71p-n100_dpcj" mz="n100">ギフトカード交換情報</string>
<string name="md8tkwlzupx71p-n105_dpcj" mz="n1">ギフトカード</string>
<string name="md8tkwlzupx71p-n106_dpcj" mz="n00">アカウント</string>
<string name="md8tkwlzupx71p-n163_tivm" mz="n163">割引クーポン</string>
<string name="md8tkwlzupx71p-n166_tivm" mz="n166">受取用コード</string>
<string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">受取用コード</string>
<string name="md8tkwlzupx71p-n171_tivm" mz="n171">交換手順</string>
<string name="md8tkwlzupx71p-n172_tivm" mz="n172">1.コードをコピー
2.お問い合わせをタップ
3.メールにてコードとアカウント情報を送信</string>
<string name="md8tkwlzupx71p-n174_tivm" mz="n174">下にコードが表示されています</string>
<string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">確認</string>
<!-- tixian/com_step/btn_change.xml -->
<string name="md8tkwlzif1e6-n9_if1e" mz="n9">変更</string>
<!-- tixian/com_step/com_info.xml -->
<string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
<string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
<!-- tixian/level_btn.xml -->
<string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">レベル02</string>
<string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">レベル01</string>
<string name="md8tkwlzfzz843-n18_933h" mz="text_level2">レベル03</string>
<string name="md8tkwlzfzz843-n12_fzz8" mz="n12">解放待ち</string>
</resources>